.table {
	border-collapse: collapse !important;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	text-shadow: 0px 0px 0px;
	border: 3px solid #39370c;
  }
  .table tbody td,
  .table tbody th { 
	color: rgba(0,0,0,1.00);
    background-color: #f3eacc ;
  }
.table > thead > tr > th{
	background-color: #FF7E00;	
}
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #000 !important;
  }

.table {
	width: 100%;
	max-width: 80%;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	clear: both;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	text-align: center;
	padding: 8px;
	line-height: 1.42857143;
	/*vertical-align: top;*/
	border-top: 1px solid #39370c;
	border-right: 1px solid #39370c;
}
.table > thead > tr > th{
	vertical-align: bottom;
	border-bottom: 2px solid #39370c;
	color: #ffffff;
}

.table-bordered tr > td:nth-child(even){}

.table > tbody > tr.gr > td{
	color: #ffffff;
	background-color: #7fbc75 !important;
}

.table > tbody > tr > td img{
	width: 40px;
	height: auto;
	display: inline-block;
}

@media (max-width: 375px) {
.table > tbody > tr > td {font-size: 0.9em;}
}

@media (max-width: 320px) {
.table > tbody > tr > td {font-size: 0.75em;}
}